layeredata

Layered Data

$ luarocks install layeredata

Versions

0.0-24 years ago530 downloads
0.0-14 years ago4 downloads

Dependencies

lua >= 5.1

Dependency for

cosy-client

Manifests